@charset "UTF-8";

/* LP Styles */

.lp-hdg-lv2 {
    font-size: 34px;
    font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
    font-weight: bold;
    margin-top: 76px;
    margin-bottom: 59px;
}

.lp-hdg-lv2.typeIcon01 {
    background: url('/contents/sm-questionnaire/images/icon-index-hdg-01.png') no-repeat top left;
    padding-left: 59px;
}

.lp-hdg-lv2.typeIcon02 {
    background: url('/contents/sm-questionnaire/images/icon-index-hdg-02.png') no-repeat top left;
    padding-left: 55px;
}

.lp-hdg-lv2.typeIcon03 {
    background: url('/contents/sm-questionnaire/images/icon-index-hdg-03.png') no-repeat top left;
    padding-left: 70px;
}

.lp-box-detail >.content,
.lp-box-detail >.image {
    float: left;
    width: 50%;
}

.lp-box-detail >.content p {
    letter-spacing: -.032em;
}

.lp-box-detail >.content {
    margin-bottom: 18px;
    padding-right: 22px;
}

.lp-box-detail >.image {
    padding-left: 22px;
}

.lp-box-detail .detail-index {
    background-color: #f6f6f6;
    padding: 15px 26px 15px 15px;
}

.lp-box-detail .detail-index:first-of-type .inner {
    background: url('/contents/sm-questionnaire/images/icon-detail-01.png') no-repeat left center;
    padding-left: 62px;
}

.lp-box-detail .detail-index:last-of-type .inner {
    background: url('/contents/sm-questionnaire/images/icon-detail-02.png') no-repeat left center;
    padding-left: 62px;
}

.lp-box-detail .detail-index:not(:first-child) {
    margin-top: 20px;
}

.lp-box-detail .detail-index .title {
    font-size: 20px;
    font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
    font-weight: bold;
    color: #01916d;
}

.box-layout .hdg-wrapper-lv3 {
    margin-top: 0;
}

.lp-btn-text-sub {
    display: block;
    font-size: 13px;
    margin-top: 5px;
}

/* clearfix */
.lp-box-detail::after {
    content: '';
    display: block;
    clear: both;
}

.btn-wrapper .btn-02.lp-btn-w335 {
  width: 335px;
}
